Subject: [XCON] Section 8.2

From: Michael Bober <[email-masked]>
Date: Mon, 27 Apr 2009 12:11:53 -0500

Section 8.2 discusses confidentiality, and it seems that encryption and
end-to-end authentication provide the most protection for XCON.  Since
hacking has been quite newsworthy in the recent weeks, I am interested to
know what kind of attack XCON would be susceptible to, if any.

Michael Bober